{
  "setting": {
    "compileHotReLoad": true
  },
  "projectname": "yimei_spa",
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "libVersion": "2.30.1",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "pages/orderBy/orderBy",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/couponCenter/couponCenter",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/couponHistory/couponHistory",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/coupon/coupon",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/goodsOrderConfirm/goodsOrderConfirm",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/invitees/invitees",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/cardBag/cardBag",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/subCardDetails/subCardDetails",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/couponHistory/couponHistory",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sucReception/sucReception",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/activePage2/activePage2",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/couponHistory/couponHistory",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sendFriend/sendFriend",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sendGetCoupon/sendGetCoupon",
          "query": "ald_share_src=61a913a9307c14b85fe8898ac99ed166",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/orderConfirm/orderConfirm",
          "query": "source=secondaryCard&data=%7B%22id%22%3A100%2C%22name%22%3A%22%E8%8F%B2%E6%AC%A7%E6%9B%BC%E6%B8%85%E6%B4%81%E7%84%95%E8%82%A4(4%E6%AC%A1%E5%8D%A1)%22%2C%22banner_urls%22%3A%5B%22http%3A%2F%2Fwe-spa.oss-cn-shenzhen.aliyuncs.com%2Fuploads%2Fimages%2F20220909%2Fthumb%2Ff3f9a44b2cb85987f517ee04ccd4ccaa.png%22%5D%2C%22price%22%3A%221499.00%22%2C%22original_price%22%3A%221995.00%22%2C%22rule%22%3A%22%22%2C%22tags%22%3A%22%22%2C%22buy_num%22%3A2%2C%22days%22%3A60%7D&deviceData=%7B%7D&timeData=%7B%7D&storeId=1",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/projectDetail/projectDetail",
          "query": "source=secondaryCard&id=123&store_id=1",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sendGetCoupon/sendGetCoupon",
          "query": "sendCoupon_id=12711&ald_share_src=d686ccacaa93c784b8ee26f375758f09",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/activePage2/activePage2",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/subCardDetails/subCardDetails",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sedd/sedd",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/deviceLogin/deviceLogin",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/cardBag/cardBag",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/activePage2/activePage2",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/couponCenter/couponCenter",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/subCardDetails/subCardDetails",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/goodsOrderConfirm/goodsOrderConfirm",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/invitees/invitees",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sendFriend/sendFriend",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sendGetCoupon/sendGetCoupon",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackages/pages/couponHistory/couponHistory",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sucReception/sucReception",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/reserveProject/reserveProject",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/couponHistory/couponHistory",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/recommendRule/recommendRule",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/faceDetectionDetails/faceDetectionDetails",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/agreement/agreement",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/phone/phone",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/guildMessage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/vip/vip",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/orderDetail/orderDetail",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/home/home",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sucReception/sucReception",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/reserveProject/reserveProject",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sucReception/sucReception",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/reserveProject/reserveProject",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/sucReception/sucReception",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/reserveProject/reserveProject",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/orderDetail/orderDetail",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/invitationDetails/invitationDetails",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/activePage2/activePage2",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/couponCenter/couponCenter",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackagesC/pages/messageCenter/messageCenter",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackagesD/pages/skinPlan/skinPlan",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackagesE/pages/giftBag/giftBag",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackagesC/pages/messageCenter/messageCenter",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackagesD/pages/testSkin/testSkin",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/addFeedback/addFeedback",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackagesF/pages/seckillActivity/seckillActivity",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "subPackagesF/pages/seckillActivity/seckillActivity",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/couponCenter/couponCenter",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}